@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
 font-family:;
	font-size:13px;
	color:#333333;
	font-family: 'helveticaregular';
}
 @font-face {
 font-family: 'MyriadProRegular';
 src: url('../font/my-webfont.eot');
 src: url('../font/my-webfont.eot?#iefix') format('embedded-opentype'), url('../font/my-webfont.woff') format('woff'), url('../font/my-webfont.ttf') format('truetype'), url('../font/my-webfont.svg#MyriadProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'helvetica_neueregular';
 src: url('../font/helveticaneue-bold-webfont.eot');
 src: url('../font/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/helveticaneue-bold-webfont.woff') format('woff'), url('../font/helveticaneue-bold-webfont.ttf') format('truetype'), url('../font/helveticaneue-bold-webfont.svg#helvetica_neueregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'helveticaregular';
 src: url('../font/helvetica-webfont.eot');
 src: url('../font/helvetica-webfont.eot?#iefix') format('embedded-opentype'), url('../font/helvetica-webfont.woff') format('woff'), url('../font/helvetica-webfont.ttf') format('truetype'), url('../font/helvetica-webfont.svg#helveticaregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'francois_oneregular';
 src: url('../font/francoisone-webfont.eot');
 src: url('../font/francoisone-webfont.eot?#iefix') format('embedded-opentype'), url('../font/francoisone-webfont.woff') format('woff'), url('../font/francoisone-webfont.ttf') format('truetype'), url('../font/francoisone-webfont.svg#francois_oneregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
h1, h2, h3, h4, h5, h6, img, select, p, div, input, textarea, radio, ul, li {
	margin:0;
	padding:0;
	list-style:none;
	border:none;
	outline:none;
}
.clearfix {
	clear:both;
}
.hidden {
	display: none;
	visibility: hidden;
}
.read-more {
	background:#053d77;
	border:none;
	outline:none;
	color: #FFFFFF;
	cursor: pointer;
	margin-left:22px;
	padding: 7px 11px;
}
#main {
	width:100%;
	overflow:hidden;
}
#top_social_icon {
	width:100%;
	background:url(../images/top_bg.jpg) repeat-x;
	line-height:3px;
	float:left;
	height:3px;
}
.com {
	width:100%;
	max-width:990px;
	margin:auto;
	float:none;
}
#top_icon {
	float:right;
}
#top_icon li {
	float:left;
	border-right:1px solid #203646;
}
#top_links {
	float:left;
}
#top_links li {
	border:none;
	padding:0 10px;
	font-size:13px;
	color:#e0e0e0;
	font-family: 'MyriadProRegular';
}
#top_links li a {
	color:#e0e0e0;
	text-decoration:none;
}
#top_links li a:hover {
	color:#ffffff;
}
#social {
	float:left;
}
#social li {
	border:none;
}
#social li a img {
	display:block;
	padding:10px 10px 9px 10px;
	opacity:0.7;
}
#social li a:hover img {
	opacity:10;
}
.search {
	width:135px;
	height:25px;
	background:url(../images/input_bg.png) no-repeat;
	padding-left:8px;
	color:#dbdada;
	font-family: 'MyriadProRegular';
	float:left;
	margin-top:6px;
	margin-left:10px;
	line-height:25px;
}
.search_btn {
	width:33px;
	height:25px;
	background:url(../images/search_btn.png) no-repeat;
	cursor:pointer;
	margin-top:6px;
}
#top_header {
	background:#f7f7f7;
	float:left;
	width:100%;
}
#logo {
	float:left;
	padding:19px 0 13px 0;
}
#notepad {
	float:left;
	margin-left:70px;
	width:400px;
	margin-top:31px;
}
#notepad h5 {
	font-size:28px;
	font-weight:bold;
	color:#f65812;
	font-family: 'MyriadProRegular';
	padding:5px 0 0 0;
	text-align:center;
}
#notepad h1 {
	font-family: 'MyriadProRegular';
	font-size:24px;
	color:#0a2030;
	font-weight:bold;
	text-align:center;
	border:none;
}
#top_right {
	float:right;
	text-align:right;
	margin-top:13px;
}
#navigation {
	background:url(../images/nav_bg.jpg) repeat-x;
	width:100%;
	float:left;
	height:42px;
}
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	line-height:42px;
	min-width:900px !important;
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
	font-family: 'helvetica_neueregular';
	font-size:15px;
	color:#03070a;
	font-weight:normal;
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:0px 30px 0px 30px;
	margin:0px -3px 0px -3px;
	font-size:17px;
	font-weight:normal;
	color:#fff;
	background:url(../images/sap.jpg) no-repeat;
}
.rmm.graphite .rmm-main-list li a:hover {
	color:#fff;
	background:url(../images/nav_hover.jpg) repeat-x;
	border-right:none;
	border-left:none;
	border-bottom:none;
	position:relative;
	margin-top:-3px;
}
.rmm.graphite .rmm-main-list li .active {
	color:#fff;
	background:url(../images/nav_hover.jpg) repeat-x;
	border-right:none;
	border-left:none;
	border-bottom:none;
	position:relative;
	margin-top:-3px;
}
.rmm.graphite .rmm-main-list li:first-child a span {
}
.rmm.graphite .rmm-main-list li:last-child a {
	background:url(../images/active_orange.jpg) repeat-x;
	float:right;
	margin-top:0;
}
.rmm.graphite .rmm-main-list li:last-child a:hover {
	background:url(../images/active_hover.jpg) repeat-x;
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:41px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#15334a;
	text-align:center;
	padding:0;
	border-bottom:1px solid #295472;
	border-top:1px solid #376b90;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
.contact_us table {
margin: 25px 0 25px 50px;
width: 420px;
}
.contact_us {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #DDDDDD;
height: auto;
margin: 15px auto 5px;
text-align: center;
width: 639px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.contact_us h2 {
background: none repeat scroll 0 0 #EEEEEE;
border-bottom: 1px solid #DDDDDD;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
color: #076499;
font-size: 14px;
font-weight: bold;
line-height: 16px;
padding: 10px 15px;
margin: 0;
}
.contact_us input[type="text"] {
border: 1px solid #DDDDDD;
border-radius: 3px;
height: 25px;
width: 270px;
}
.contact_us table td label {
color: #076499;
font-size: 12px;
font-weight: bold;
}
.contact_us input[type="submit"] {
background-color: #FB890A;
border: 1px solid #CCCCCC;
border-radius: 5px;
color: #FFFFFF;
font-weight: bold;
height: auto;
margin-top: 15px;
padding: 5px 15px;
width: auto;
}
.contact_us table td {
color: #076499;
height: 45px;
text-align: left;
vertical-align: middle;
}
.contact_us table td {
color: #076499;
height: 45px;
text-align: left;
vertical-align: middle;
}
.check ul{
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
}
.check li{
	border-right:1px solid #d3d3d3;
	padding:0 0 0 20px;
	display:inline-block;
	width:35%;
	margin:12px 0 0 0;
	vertical-align:top;
}
.check h3{
	font-size:22px;
	color:#0d2033;
	font-family: 'francois_oneregular';
	font-weight:normal;
	text-transform:uppercase;
	padding:0;
}
.check .enter-zip{
	border-radius:5px 0 0 5px;
	border:1px solid #e4e4e4;
	line-height:35px;
	height:35px;
	padding:0 7px;
	color:#7b7b7b;
	font-size:12px;
	text-align:left;
	width:218px;
	float:left;
}
.check .btn-go{
	width:46px;
	height:38px;
	text-align:center;
	color:#fff;
	background:#f1701e;
	border-radius:0 5px 5px 0;
	text-transform:uppercase;
	cursor:pointer;
}
.check p{
	font-family: 'francois_oneregular';
	font-size:12px;
	padding:10px 0 0 0;
}
.check h2{
	 font-family:'francois_oneregular';
	 font-size:24px;
	 font-weight:normal;
	 color:#3d3d3d;
	 text-align:center;
	 padding:0;
	 margin:0;
}
.check h2 span{
	text-align:center;
	color:#f1701e;
	font-size:43px;
	font-weight:bold;
	display:block;
}
.check h4{
	 font-family:'francois_oneregular';
	 font-size:30px;
	 text-align:center;
	 color:#282828;
	 line-height:30px;	
}
.check li:last-child{
	border:none;
	width:20%;
}
.check h4 span{
	font-size:24px;
	color:#eb2f0d;
	display:block;
}
#slider {
	width:100%;
	height:342px;
	float:left;
	background:url(../images/silder_bg.jpg) repeat-x;
}
#slider_img {
	width:100%;
	margin:auto;
	float:none;
	background:url(../images/slider.jpg) no-repeat center;
	min-height:342px;
}
#slider_content {
	float:right;
	width:350px;
	margin-top:90px;
	margin-right:170px;
}
#slider_content h1 {
	font-family: 'MyriadProRegular';
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	float:left;
}
#slider_content p {
	font-family: 'MyriadProRegular';
	color:#fff;
	font-size:21px;
	line-height:24px;
	float:left;
}
#slider_content h3 {
	float:left;
	margin-top:15px;
}
#middle {
	background:url(../images/mid_bg.jpg) repeat-x;
	width:100%;
	float:left;
}
#middle2 {
	background:url(../images/inner_bg.jpg) repeat-x;
	width:100%;
	float:left;
}
#mid_top_sec {
	float:left;
}
#mid_top_sec li {
	float:left;
	border:1px solid #e2e2e2;
	background:#ffffff;
	width:322px;
	min-height:280px;
	border-right:none;
	padding-bottom:15px;
	text-align: center;
}
#mid_top_sec2 {
	padding-top:36px;
}
#mid_top_sec2 li {
	float:left;
	border:1px solid #e2e2e2;
	background:#ffffff;
	width:322px;
	min-height:280px;
	border-right:none;
	padding-bottom:15px;
	text-align: center;
}
#first_sec {
	width:330px !important;
}
#first_sec h1 {
	font-family: 'MyriadProRegular';
	font-size:27px;
	color:#505050;
	text-transform:uppercase;
	font-weight:normal;
	line-height:29px;
	margin-top:37px;
	float:left;
	margin-left:20px;
}
#first_sec span {
	float: none;
	font-size:30px;
	font-weight:bold;
	color:#f45a16;
}
#first_sec p {
	float:left;
	padding:20px;
}
#first_sec a {
	width:274px;
	margin:auto;
	display:block;
	background:#0a1f30;
	line-height:36px;
	font-family:'MyriadProRegular';
	font-size:17px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
}
#first_sec a:hover {
	background:#000;
}
#mid_sec {
	background:#f4f4f4 !important;
	border:1px solid #e2e2e2 !important;
	border-top:none !important;
	min-height:314px !important;
}
#mid_sec h1 {
	font-family: 'francois_oneregular';
	font-size:40px;
	color:#f45a16;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	margin-top:10px;
	text-align:center;
	border:none;
}
#mid_sec span {
	font-family: 'MyriadProRegular';
	font-size:16px;
	color:#000;
	text-align:center;
	line-height:40px;
}
#mid_sec p {
	background-image:url(../images/call_no.jpg);
	line-height:44px;
	display:block;
	width:275px;
	margin:auto;
	border-radius:5px;
	font-family:MyriadProRegular;
	font-size:18px;
	color: #FFF;
	margin-bottom:20px;
	padding:0 !important;
	text-align:center !important;
}
#mid_sec a {
	font-family: 'francois_oneregular';
	font-size:30px;
	color:#000000;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	text-align:center;
}
#mid_sec h2 {
	font-family: 'francois_oneregular';
	font-size:18px;
	color:#f45a16;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	text-align:center;
	padding-top:0px;
}
#mid_sec h2 span{
	   clear: both;
    color: #333333;
    display: block;
    font-size: 12px;
    line-height: 10px;
    text-align: center;
    text-transform: capitalize;
}
#third_sec {
	border-left:none !important;
	border-right:1px solid #e2e2e2 !important;
}
#third_sec h1 {
	font-family:'MyriadProRegular';
	font-size:20px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	border:none;
	line-height: 55px;
    padding: 0 !important;
}
#third_sec h2 {
	font-family:'MyriadProRegular';
	font-size:14px;
	color:#f45a16;
	text-align:left;
	padding-left:10px;
	float:right;
	margin-top:10px;
	margin-right:10px;
}
#third_sec span {
	font-family:'MyriadProRegular';
	font-size:14px;
	color:#000;
	text-align:left;
	padding-left:10px;
}
#third_sec_ul {
	background-color:#d9d9d9;
	height:1px;
	margin:20px;
	width:300px;
}
#third_sec span input[type="text"] {
}
#third_sec span input[type="submit"] {
	width:46px;
	height:39px;
	background:#77a312;
	border-radius:0 5px 5px 0;
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
}
#third_sec p {
	float:left;
	padding:10px 20px 20px 20px;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#333333;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}
.button a {
	text-decoration:none;
	color:#333;
}
.button:active {
	position:relative;
	top:1px;
}
#mid_left {
	width:642px;
	float:left;
	border:1px solid #cccccc;
	min-height:700px;
}
#mid_right {
	width:302px;
	border:1px solid #cccccc;
	float:right;
	padding:0 15px;
	background:#f7f7f7;
}
#mid_right li {
	border-bottom:2px dotted #cccccc;
	float:left;
	padding:14px 0 14px 0;
}
#mid_right h3 {
	color:#cf4520;
	font-size:18px;
	font-family: 'francois_oneregular';
	font-weight:normal;
	text-transform:uppercase;
	float:left;
}
#mid_right span {
	float:right;
}
#mid_right p {
	float:left;
	width:200px;
	margin-top:5px;
}
#mid_right a {
	float:left;
	margin-top:10px;
}
.section {
	margin:0;
	padding:0;
	list-style:none;
}
.section li {
	border:1px solid #e6e7e8;
}
.blue {
	background:#333;
	color:#fff;
	padding:15px 0;
}
.blue h1 {
	font-size:16px;
	padding-bottom:10px;
	border:none;
	text-align:left;
}
.blue a {
	color:#fff;
	display:inline-block;
	padding:0 3px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.middle-content {
	padding-top:10px;
}
.middle-content h2 {
	font-size: 16px;
	padding-bottom: 10px;
	padding-top: 10px;
	color:#373737;
	text-align:left;
}
.breadcrumb {
	color:#06F;
}
.breadcrumb a {
	text-decoration:none;
	color:#373737;
	padding:0 2px;
}
.middle-content h5 {
	color: #F45A16;
	font-family: 'francois_oneregular';
	font-size:25px;
}
.links_sep {
	padding-top:15px;
}
.links_sep a {
	color:#373737;
	text-decoration:none;
	font-size:15px;
	display:block;
}
.links_sep3Col a {
	color:#373737;
	text-decoration:none;
}
.links_sep3Col li {
	padding:7px 0;
	display:block;
}
.orng-txt {
	color:#F45A16;
}
.strip_center {
	background-image:url(../images/center_repet.jpg);
	width:21px;
	height:561px;
	background-repeat:repeat-y;
	float:left;
	margin-left:82px;
	margin-right:82px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
	text-align:center;
	border:solid #efefef 1px;
	padding-bottom:12px;
	border-right-color:#FFF;
	border-top-color:#FFF;
	border-left-color:#FFF;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f78755;
	text-align:center;
	padding:10px 0;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
}
.main {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:22px;
	color: #f45b17;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:41px;
	list-style:none;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:justify;
	margin:0px;
	padding:0px;
	padding-top:20px;
}
.arrow_box {
	position: relative;
	background: #ffffff;
	border: 1px solid #e6e7e8;
	height:164px;
	width:381px;
	margin-top:63px;
	float:left;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box:before {
	border-color: rgba(230, 231, 232, 0);
	border-left-color: #e6e7e8;
	border-width: 16px;
	margin-top: -16px;
}
.arrow_box2 {
	position: relative;
	background: #ffffff;
	border: 1px solid #e6e7e8;
	height:164px;
	width:381px;
	margin-top:63px;
	float:left;
	margin-top:127px;
}
.arrow_box2:after, .arrow_box2:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box2:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box2:before {
	border-color: rgba(230, 231, 232, 0);
	border-right-color: #e6e7e8;
	border-width: 16px;
	margin-top: -16px;
}
.clear {
	clear:both;
}
.left {
	width:381px;
	height:auto;
	float:left;
}
.right {
	width:381px;
	height:auto;
	float:right;
}
.hight {
	height:25px;
}
.banner {
	float:left;
	margin-right:38px;
	border:2px #ffffff 2px;
	box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
	-moz-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
}
.banner2 {
	float:left;
	width:365px;
	height:203px;
	background-color:#f45b17;
	border:2px #ffffff 2px;
	box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
	-moz-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.38);
}
.banner2 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	line-height:60px;
	border:none;
}
.input_box {
	width:220px;
	padding-top:17px;
	padding-bottom:17px;
	margin-left:25px;
	border-radius:10px;
	padding-left:10px;
	border:none;
	outline:none;
}
.go-btn {
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
	border-radius:10px;
	text-transform:uppercase;
	width:56px;
	margin-left:15px;
	border:none;
	outline:none;
	cursor:pointer;
}
.banner2 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
}
.contact_fields {
	width:70%;
	clear:both;
	margin:25px auto;
	overflow:hidden;
	background:#eee;
	border-radius:10px;
	padding-bottom:25px;
	border:1px solid #dddddd;
}
.contact_fields h4 {
	font-family:16px;
	font-family:"myriad Pro";
	color:#2c5e81;
	line-height:50px;
	float:left;
	clear:both;
	width:20%;
	margin-left:35px;
}
.contact_fields input {
	width:50%;
	height:30px;
	float:left;
	margin:10px 0;
	border:1px solid #ccc;
	padding:0 5px;
	border-radius:5px;
}
.contact_fields select {
	width:50%;
	height:30px;
	float:left;
	margin:10px 0;
	border:1px solid #ccc;
	border-radius:5px;
	padding:3px;
}
.contact_fields .input-btn {
	width:25%;
	margin:2% 0 0 25%;
	border:none;
	padding:10px 0;
	border-radius:5px;
	float:left;
	background: #37869e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3ODY5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzMwNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #37869e 0%, #133049 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37869e), color-stop(100%, #133049)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #37869e 0%, #133049 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #37869e 0%, #133049 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #37869e 0%, #133049 100%); /* IE10+ */
	background: linear-gradient(to bottom, #37869e 0%, #133049 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37869e', endColorstr='#133049', GradientType=0 ); /* IE6-8 */
	cursor:pointer;
	font-size:18px;
	color:#FFF;
	height:45px;
}
.contact_fields .input-btn:hover {
	background: #37869e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3ODY5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzMwNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(bottom, #37869e 0%, #133049 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #37869e), color-stop(100%, #133049)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #37869e 0%, #133049 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #37869e 0%, #133049 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, #37869e 0%, #133049 100%); /* IE10+ */
	background: linear-gradient(to top, #37869e 0%, #133049 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133049', endColorstr='#37869e', GradientType=0 ); /* IE6-8 */
}
.contact_fields h5 {
	background:#0A1F30;
	border-radius:10px 10px 0 0;
	padding:15px;
	color:#fff;
	font-size:18px;
}
.info {
	padding:20px;
	font-size:13px;
	font-style:italic;
}
.contact_fields h6 {
	text-align:right;
	color:#F00;
	font-size:12px;
	padding:10px;
	font-weight:normal;
}
#internet-plan {
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#internet-plan .head {
	margin: 0px;
	padding:10px 0;
	background-color: #0A1F30;
}
#internet-plan .head h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	padding-left: 12px;
	text-align:left;
	border:none;
}
#internet-plan .descri {
	margin: 0px;
	padding: 0px;
	background-color: #F5F5F5;
}
#internet-plan .descri h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #0A1F30;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: uppercase;
	text-align:left;
}
#internet-plan .speed {
	padding-left: 18px;
	float: left;
	width: 148px;
}
#internet-plan .data-plan {
	padding-left: 18px;
	float: left;
	width: 350px;
}
#internet-plan .price {
	float: left;
	width: 158px;
}
#internet-plan .details {
	background-color: #F1701E;
	height: 212px;
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#internet-plan .details .black-info {
	background-color: #000000;
	float: right;
	height: 212px;
	width: 252px;
}
#internet-plan .details .black-info h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #FCB040;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border:none;
}
#internet-plan .details .black-info h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 20px;
	font-weight: bold;
	color: #30BEDA;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .black-info p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#internet-plan .details .black-info p a {
	color: #FCB040;
	text-decoration:none;
}
#internet-plan .details .black-info p a:hover {
	color: #FCB040;
	text-decoration:underline;
}
#internet-plan .details .mbps {
	float: left;
	height: 212px;
	width: 166px;
	background-image: url(../images/line-h.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#internet-plan .details .top-space {
	padding-top: 56px;
	padding-bottom: 20px;
}
#internet-plan .details .two-space {
	padding-top: 14px;
	padding-bottom: 20px;
}
#internet-plan .details .mbps p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 12px;
	float: left;
	text-transform: uppercase;
}
#internet-plan .details .mbps h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 3px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	width: 48px;
	padding: 0px;
	text-transform: uppercase;
	border:none;
}
#internet-plan .details .mbps h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .mbps h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .mbps h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 20px;
	font-weight: bold;
	text-shadow: 2px 3px 1px #CC5113;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .gb {
	float: left;
	height: 186px;
	width: 500px;
	padding-top: 18px;
}
#internet-plan .details .gb .details-frame {
	height: 52px;
}
#internet-plan .details .gb .box1 {
	width: 110px;
	height: 42px;
	float: left;
}
#internet-plan .details .gb .box2 {
	width: 216px;
	height: 42px;
	float: left;
	padding-left: 14px;
	padding-right: 10px;
}
#internet-plan .details .gb .box3 {
	width: 146px;
	height: 32px;
	float: left;
	padding-top: 10px;
}
#internet-plan .details .gb .line {
	clear:both;
	margin: 0px;
	display: block;
	background-image: url(../images/line-v.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 10px;
}
#internet-plan .details .gb h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 3px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	width: 52px;
	padding: 0px;
	text-transform: uppercase;
	border:none;
}
#internet-plan .details .gb h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .gb h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #964513;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .gb p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .gb h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	width: 66px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#internet-plan .details .gb h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	width: 86px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#internet-plan .details .gb h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#need-help {
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 52px;
}
#need-help h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #F1701E;
	margin: 0px;
	float: left;
	width: 546px;
	padding-top: 12px;
}
#need-help .helpful {
	background-color: #FCB040;
	border: 2px solid #FCB040;
	border-radius: 4px 4px 4px 4px;
	text-align: center;
	text-shadow: 1px 1px 1px #FFAC32;
	width: 380px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 14px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/arrow-help.gif);
	background-repeat: no-repeat;
	background-position: 342px center;
	display: block;
	text-decoration: none;
	float: right;
	height: 34px;
}
#need-help .helpful:hover, .helpful:active, .helpful.active, .helpful.disabled, .helpful[disabled] {
	background-color: #F8A52B;
}
#off-100 {
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
#off-100 .note {
	float: right;
	width: 566px;
	margin: 0px;
	padding: 0px;
}
#off-100 .note p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	padding:0 !important;
}
#off-100 .note .blue {
	color: #30BEDA;
	font-weight: bold;
	line-height: 22px;
	background:none;
}
#off-100 .off {
	float: left;
	width: 188px;
	margin: 0px;
	padding: 0px;
	height: 108px;
	background-color: #ED1C24;
}
#off-100 .off h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 14px;
	padding-left: 14px;
	padding-bottom: 0px;
	float: left;
	width: 118px;
	height: 50px;
	text-shadow: 1px 1px 3px #840E00;
	border:none;
}
#off-100 .off h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-bottom: 0px;
	float: left;
	width: 50px;
	height: 50px;
	text-transform: uppercase;
	padding-top: 14px;
	text-shadow: 1px 1px 3px #840E00;
}
#off-100 .off p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-left: 14px;
	padding-top: 4px;
	text-shadow: 1px 1px 3px #840E00;
}
#off-100 .gry-off {
	float: left;
	width: 142px;
	margin: 0px;
	padding: 0px;
	height: 108px;
	background-color: #EBEBEB;
}
#off-100 .gry-off p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #ED1C24;
	margin: 0px;
	text-shadow: 1px 1px 1px #F5F0F0;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 16px;
}
#off-100 .gry-off .cost {
	font-size: 18px;
	font-weight: bold;
}
.footer {
	background:url(../images/footer_bg.jpg) repeat-x #0a1f30;
	width:100%;
	float:left;
	margin-top:1px;
}
#footer_logo {
	float:left;
	padding-top:49px;
}
.footer li {
	float:left;
	width:190px;
	margin-left:59px;
	margin-top:23px;
	margin-bottom:15px;
}
.footer li:last-child {
	margin-left:0;
}
.footer li h4 {
	color:#fff;
	font-size:17px;
	font-family: 'MyriadProRegular';
	font-weight:normal;
}
.fot_menu li {
	margin:0;
	padding:0;
	font-size:12px;
	color:#fff;
}
.fot_menu li a {
	color:#eff2f4;
	text-decoration:none;
	padding:6px 10px;
	display:block;
}
.fot_menu li a:hover {
	text-decoration:underline;
}
#copyright {
	background:#11344c;
	float:left;
	width:100%;
}
#copyright span {
	color:#a5bdcd;
	float:left;
	padding:12px;
}
#fot_social {
	float:right;
}
#fot_social li {
	float:left;
	padding:12px 5px;
	opacity:0.7;
}
#fot_social li:hover {
	opacity:10;
}
/*tabs*/
ul.tabs {
	width:100%;
	float:left;
	font-family: 'MyriadProRegular';
	font-size:16px;
}
ul.tabs li {
	margin: 0;
	float:left;
}
ul.tabs li a {
	text-decoration: none;
	color: #505050;
	background:url(../images/tab.jpg) repeat-x;
	display:block;
	width:159px;
	padding-top:20px;
	height:81px;
	text-align:center;
	border-right:1px solid #b9b9b9;
}
ul.tabs li.selected a {
	background:url(../images/tab_active.jpg) repeat-x;
	color:#FFF;
}
.tabcontents {
	padding:20px;
	float:left;
}
.first {
	float:left;
}
.first h1 {
	font-size:43px;
	color:#505050;
	float:left;
	font-family: 'francois_oneregular';
	text-transform:uppercase;
	font-weight:normal;
}
.first h1 span {
	color:#fc600b;
	float:left;
}
.first span {
	float:right;
}
.first h4 {
	float:left;
	color:#258aca;
	font-size:18px;
	text-transform:uppercase;
	clear:both;
	font-family: 'MyriadProRegular';
}
.first p {
	float:left;
	margin-bottom:20px;
}
.mbps {
	font-family: 'MyriadProRegular';
	font-size:27px;
	color:#091e2f;
	text-transform:uppercase;
	font-weight:normal;
	line-height:29px;
	margin-top:0;
	float:left;
	margin-left:9px;
}
.tag_line {
	font-family:'MyriadProRegular';
	font-size:15px;
	color:#f45a16;
	text-transform:uppercase;
	margin-left:20px;
	margin-top:10px;
	float:left;
}
.number_10 {
	font-family:'MyriadProRegular';
	font-size:20px;
	color:#f45a16;
	text-transform:uppercase;
	margin-left:20px;
	margin-top:10px;
	float:left;
}
.gb {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F00;
	margin-left:10px;
}
.month {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F00;
	margin-left:10px;
	text-transform:uppercase;
}
#part {
	max-width:990px;
	margin:auto;
	width:100%;
}
#part img{
	width:100%;
	height:100%;
}
#line_left {
	float:left;
	margin-left:13px;
	margin-top:15px;
}
#line_right {
	float: right;
	margin-left:13px;
	margin-top:15px;
}
#main_text_center {
	font-family: 'francois_oneregular';
	font-size:35px;
	color:#f45a16;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	text-align:center;
}
#main_text_center2 {
	font-family: 'francois_oneregular';
	font-size:35px;
	color:#f45a16;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	text-align:left;
	clear:both;
	padding-top:25px;
}
.blk_heding {
	font-size:20px;
	font-family: 'helveticaregular';
	color:#000;
	text-transform:uppercase;
	text-align:center;
	padding-bottom: 16px;
	padding-top: 16px;
	border-bottom:1px solid #eee;
}
#button {
	background-image:url(../images/button.jpg);
	line-height:44px;
	background-repeat:repeat-x;
	width:214px;
	border-radius:5px;
	border:#b2b2b2 solid 1px;
	text-align:center;
	font-family:'MyriadProRegular';
	font-size:14px;
	margin-left:63px;
	margin-top:20px;
}
#button a {
	text-decoration:none;
	color:#333;
	display:block;
	cursor:pointer;
}
#button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}
#left {
	float:left;
	width:380px;
}
#right {
	float: right;
	width:380px;
}
#main_line {
	background-color:#d6d6d6;
	height:1px;
	margin-top:20px;
}
#see_it {
	font-family:'MyriadProRegular';
	font-size:20px;
	line-height:60px;
	color:#000;
	text-align:left;
	border-top:1px solid #e2e2e2;
	margin-top:20px;
}
#tube {
	float:left;
}
#noting {
	font-family:'francois_oneregular';
	font-size:25px;
	color:#cf4520;
	text-align:left;
	margin-left:19px;
}
#blue {
	font-family:'MyriadProRegular';
	font-size:18px;
	color:#258aca;
	text-align:left;
	margin-left:19px;
}
#blue2 {
	font-family:'francois_oneregular';
	font-size:25px;
	color:#258aca;
	text-align:left;
	text-transform:uppercase;
}
.height {
	height:10px;
}
#middle p {
	padding:10px 0;
	text-align:justify;
}
#middle2 p {
	padding:10px 0;
	text-align:justify;
}
#strip {
	background-color:#f45a16;
	height:62px;
	line-height:62px;
	margin-top:10px;
}
#strip_inner {
	margin:auto;
	width:100%;
	font-family:'francois_oneregular';
	font-size:35px;
	color:#FFF;
	text-align:center;
}
#bb_image {
	float:left;
	margin-top:20px;
	margin-left:10px;
}
.plan1{display:none;}
.plan2{display:none;}
.legal ul{
	margin:0;
	padding:0;
	list-style:none;
}
.legal li{
	display:table;
	width:100%; 
	border-top:1px dashed #CCC;
	padding:10px 0;
}
.legal button{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a63b0), color-stop(1, #0c66a3) );
	background:-moz-linear-gradient( center top, #1a63b0 5%, #0c66a3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a63b0', endColorstr='#0c66a3');
	background-color:#1a63b0;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:200px;
	text-decoration:none;
	text-align:center;
	float:left;
	border:none;
	cursor:pointer;
}
.legal button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c66a3), color-stop(1, #005187) );
	background:-moz-linear-gradient( center top, #0c66a3 5%, #005187 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c66a3', endColorstr='#005187');
	background-color:#0c66a3;
}
.legal button:active {
	position:relative;
	top:1px;
}
.legal p{
 float: left;
    margin-left: 20px;
    padding: 15px 0 !important;
    width: 77%;
    word-wrap: break-word;
}
.cong{
	background:url(../images/bg_cong.jpg) repeat-x;
	height:210px;
	width:100%;
	float:left;
}
.globe{
	float:left;
	margin-left:30px;
}
.cong-text{
	float:right;
	 margin-right: 38px;
    margin-top: 20px;
}
.cong-text h1{
 	 border: medium none;
    color: #FFFFFF;
    font-size: 42px;
    margin-top: 39px;
    padding: 0;
    text-align: right;
}
.cong-text h2{
  color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-align: right;
}
.cong-text h3{
 	color: #FFFFFF;
    font-size: 19px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
}
form{
	margin:0;
	padding:0;
}
.exede-side{background:#F8F8F8; float:right; margin-top:-73px; margin-left:18px; margin-bottom:15px;}
.legal a{
	color: #FFFFFF;
    float: left;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}
.legal a:hover{
	text-decoration:underline;
}
@media only screen and (max-width: 959px) {
.com {
padding:0 10px;
width:95%;
}
#slider_img {
min-height:186px;
background-size:100%;
}
#slider {
height:inherit;
}
.rmm {
text-align:left;
min-width:700px !important;
}
.rmm.graphite .rmm-main-list li:last-child a {
margin-left:0;
width:inherit;
float:right;
}
.rmm.graphite .rmm-main-list li a {
padding:0 16px;
}
#first_sec {
width:100% !important;
margin-bottom:15px;
border-right:1px solid #E2E2E2 !important;
}
#mid_sec {
width:100% !important;
border-top:1px solid #E2E2E2 !important;
}
#third_sec {
width:100% !important;
margin-top:15px;
border-left:1px solid #e2e2e2 !important;
}
#third_sec span {
padding:10px !important;
}
#third_sec_ul {
width:95%;
}
#part {
width:95%;
}
#left {
width:100% !important;
}
#left p {
text-align:center !important;
}
#button {
margin:auto;
margin-top:15px;
}
#right {
width:100% !important;
}
#right p {
text-align:center !important;
}
#first_sec span {
float:right;
}
#off-100 .off{width:100%;}
#third_sec h1{
	border:none;
}
#third_sec_ul{float:left;}
#third_sec span{float:left;}
.strip_center{display:none;}
.arrow_box{margin-top:23px; width:100%; height:inherit; padding-bottom:15px;}
.left{width:100%;}
.arrow_box:before{border:none;}
.arrow_box:after, .arrow_box:before{border:none;}
.arrow_box2{margin-top:23px; width:100%;  height:inherit; padding-bottom:15px;}
.right{width:100%;}
.arrow_box2:before{border:none;}
.arrow_box2:after, .arrow_box2:before{border:none;}
.banner2{width:100%;}
.banner{width:100%; margin-bottom:15px;}
.banner2 h1{text-align:left;}
.input_box{width:80%;}
.contact_fields{width:100%;}
.contact_fields h4{  margin-left: 13px; width: 27%;}
.contact_fields input{width:62%;}
.contact_fields select{width:62%;}
.contact_fields .input-btn{margin-left:29%;}
#internet-plan .details .black-info{width:100%;}
#off-100 .note{width:100%; margin-bottom:15px;}
#off-100 .gry-off{width:100%; height:inherit;}
#need-help .helpful{width:100%; margin-top:15px;}
#need-help h1{width:100%;}
#notepad {margin-left:35px;}
.check h2 span{font-size:33px;}
.check p{padding:10px 10px 0 0;}
.check li{vertical-align:top;}
}
@media only screen and (max-width: 767px) {
.rmm {
text-align:left;
min-width:500px !important;
}
.rmm.graphite .rmm-main-list li:last-child a {
display:none;
}
}
@media only screen and (max-width: 640px) {
#logo {
text-align:center;
float:inherit;
}
 #top_links li {
padding:0 9px;
}
#top-links li:last-child {
display:none;
}
#notepad {
float:inherit;
text-align:center;
margin:0;
width:inherit;
}
#notepad h1 {
float:inherit;
}
#notepad h5 {
float:inherit;
}
#top_right {
margin:0;
width:inherit;
float:inherit;
margin-top:20px;
}
#tube img {
width:100%;
}
.rmm {
min-width:inherit !important;
}
#strip_inner {
font-size:17px;
}
#main_text_center {
font-size:28px;
}
#main_text_center2 {
font-size:28px;
}
#line_left {
display:none;
}
#line_right {
display:none;
}
#third_sec_ul {
display:none;
}
.footer li {
margin-left:0;
width:100%;
}
#slider_img {
min-height:86px;
}
#top_links li {
padding:0 3px;
font-size:11px;
}
#see_it {
padding:10px 0;
line-height:inherit;
}
#noting {
margin-left:0;
}
#third_sec span {
float:left;
padding:10px 10px 0 10px;
}
#third_sec h2 {
margin-top:0;
}
#blue {
margin-left:0;
}
.input_box{width:60%;}
#internet-plan .descri{display:none;}
.mbps{display:none;}
.gb{display:none;}
.plan1{display:block;}
.plan2{display:block;}
.check li{width:100%; border-right:none;}
.check li:last-child{width:100%;}
#top_right{
	text-align:center;
}
.check li{
	padding:0;
}
#middle2 p img{
	  float: left !important;
    margin-left: -24px !important;
    margin-top: -34px !important;
}
.breadcrumb {
    color: #0066FF;
    word-wrap: break-word;
}
.exede-side{background:#F8F8F8; float:inherit; margin-top:0; margin-left:0; margin-bottom:0; width:95%; margin:auto;}
.exede-side img{
	padding: 24px 0 !important; width:100% !important;
}
}
@media only screen and (max-width: 480px) {
}
